HPRT AI Platform
开发者接入Overview

List Features

GET
/api/v1/features

Header Parameters

X-Client-App?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/features"
{  "items": [    {      "category": "string",      "code": "string",      "credit_costs": {        "property1": {          "property1": 0,          "property2": 0        },        "property2": {          "property1": 0,          "property2": 0        }      },      "description": {        "property1": "string",        "property2": "string"      },      "display_name": {        "property1": "string",        "property2": "string"      },      "interaction_mode": "instant",      "metadata": {},      "operation_credit_costs": {        "property1": {          "property1": 0,          "property2": 0        },        "property2": {          "property1": 0,          "property2": 0        }      },      "operation_output_credit_costs": {        "property1": {          "property1": 0,          "property2": 0        },        "property2": {          "property1": 0,          "property2": 0        }      },      "status": "available",      "workflow_code": "string",      "workflow_version": 0    }  ]}